<%= form_with(model: diagnosis, local: true) do |form| %>
  <% if diagnosis.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(diagnosis.errors.count, "error") %> prohibited this diagnosis from being saved:</h2>

      <ul>
      <% diagnosis.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
